- "name": "Components"
  "color": "#000000"
  "id": 98
  "children":
  - "name": "Root"
    "id": 129
    "children":
    - "name": "Booklets."
      "text": "Walkthroughs, Learning to Play, and this Law."
      "id": 253
    - "name": "Cardboard Pieces."
      "text": "28 Buildings _(7 Roosts, 6 Sawmills, 6 Recruiters, 6 Workshops, 3 Bases)_, 19 Tokens _(10 Sympathy, 8 Wood, 1, Keep)_, 12 Clearing Markers _(4 Rabbit, 4 Fox, 4 Mouse)_, 4 Ruins, 4 Victory Point Markers, 3 Relationship Markers, 23 Items _(4 Boots, 4 Swords, 4 Bags, 3 Hammers, 3 Tea, 2 Coins, 2 Crossbows, 1 Torch)_."
      "id": 254
    - "name": "Wooden Pieces."
      "text": "55 Warriors _(25 Marquise, 20 Eyrie, 10 Alliance)_, 1 Vagabond Pawn."
      "id": 255
    - "name": "Cards."
      "text": "54 Cards for Shared Deck, 16 Faction Overviews, 4 Eyrie Leaders, 2 Loyal Viziers, 3 Vagabond Characters, 15 Quests, 4 Walkthroughs."
      "id": 256
    - "name": "Other."
      "text": "Board _(Fall and Winter Maps)_, 2 Dice, 4 Faction Boards _(Marquise, Eyrie, Alliance, Vagabond)_."
      "id": 257
  - "name": "Riverfolk Expansion"
    "id": 130
    "children":
    - "name": "Booklets."
      "text": "Learning to Play."
      "id": 681
    - "name": "Cardboard Pieces."
      "text": "15 Buildings _(15 Gardens)_, 9 Tokens _(9 Trade Posts)_, 3 Victory Point Markers, 1 Outcast Marker, 9 Relationship Markers, 11 Items _(3 Boots, 3 Swords, 1 Bag, 1 Hammer, 1 Torch, 1 Coins, 1 Crossbow)_, and 17 spare pieces with letter backs for future scenarios."
      "id": 682
    - "name": "Wooden Pieces."
      "text": "40 Warriors _(25 Lizard, 15 Riverfolk)_, 1 Vagabond Pawn."
      "id": 683
    - "name": "Cards."
      "text": "4 Spies, 2 Faction Overviews, 3 Vagabond Characters."
      "id": 684
    - "name": "Other."
      "text": "4 Faction Boards _(Second Vagabond, Mechanical Marquise, Riverfolk Company, Lizard Cult)_, 3 Service Markers, 1 Card Stand."
      "id": 685
  - "name": "Underworld Expansion"
    "id": 131
    "children":
    - "name": "Booklets."
      "text": "Learning to Play and this Law."
      "id": 1517
    - "name": "Cardboard Pieces."
      "text": "6 Buildings _(3 Markets, 3 Citadels)_, 19 Tokens _(8 Plots, 8 Spare Plots, 3 Tunnels)_, the Burrow, 4 Relationship Markers, 2 Victory Point Markers, 6 Closed Path Markers."
      "id": 1518
    - "name": "Wooden Pieces."
      "text": "35 Warriors _(20 Duchy, 15 Corvid)_, 1 Ferry, 1 Tower, 9 Crowns."
      "id": 1519
    - "name": "Cards."
      "text": "9 Ministers, 2 Overviews."
      "id": 1520
    - "name": "Other."
      "text": "Board _(Lake and Mountain Maps)_, 2 Dice, 2 Faction Boards _(Duchy, Corvid)_."
      "id": 1521
  - "name": "Marauder Expansion"
    "id": 132
    "children":
    - "name": "Booklets."
      "text": "Learning to Play and this Law."
      "id": 1522
    - "name": "Cardboard Pieces."
      "id": 1523
    - "name": "Wooden Pieces."
      "id": 1524
    - "name": "Cards."
      "id": 1525
    - "name": "Other."
      "id": 1526
  - "name": "Clockwork Expansion"
    "id": 133
    "children":
    - "name": "Booklets."
      "id": 1527
    - "name": "Cardboard Pieces."
      "id": 1528
    - "name": "Cards."
      "id": 1529
    - "name": "Other."
      "id": 1530
  - "name": "Clockwork Expansion 2"
    "id": 134
    "children":
    - "name": "Booklets."
      "id": 1531
    - "name": "Cardboard Pieces."
      "id": 1532
    - "name": "Cards."
      "id": 1533
    - "name": "Other."
      "id": 1534
  - "name": "Exiles and Partisans Deck"
    "id": 135
    "children":
    - "name": "Cards."
      "text": "54 Cards for Shared Deck."
      "id": 1535
  - "name": "Landmarks Pack"
    "id": 136
    "children":
    - "name": "Cards."
      "text": "1 Setup/Rules, 6 Landmarks."
      "id": 1536
    - "name": "Wooden Pieces."
      "text": "4 Landmarks."
      "id": 1537
  - "name": "Vagabond Pack"
    "id": 137
    "children":
    - "name": "Cardboard Pieces."
      "text": "3 Items _(1 Coins, 1 Hammer, 1 Boot)_"
      "id": 1538
    - "name": "Wooden Pieces."
      "text": "7 Vagabond Pawns."
      "id": 1539
    - "name": "Cards."
      "text": "Vagabond Characters."
      "id": 1540
  - "name": "Hireling Packs"
    "id": 138
    "children":
    - "name": "Booklets."
      "id": 1541
    - "name": "Cardboard Pieces."
      "id": 1542
    - "name": "Wooden Pieces."
      "id": 1543
    - "name": "Cards."
      "id": 1544
    - "name": "Other."
      "id": 1545
